Anonymous Login
2019-08-17 14:36 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000750v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:51
Reportereureka 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
Product Version2.3 
Target VersionFixed in Version2.3 
Summary0000750: French translation pack for 2.3
Descriptionthe pack is here : http://forums.web2project.net/viewtopic.php?p=10107#10107
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001733

caseydk (administrator)

Merged in r1753

~0001773

caseydk (administrator)

Closed in preparation for v2.3 release.
+Notes

-Issue History
Date Modified Username Field Change
2011-03-19 01:55 eureka New Issue
2011-03-20 17:06 caseydk Note Added: 0001733
2011-03-20 17:06 caseydk Status new => resolved
2011-03-20 17:06 caseydk Resolution open => fixed
2011-03-20 17:06 caseydk Assigned To => caseydk
2011-03-24 09:51 caseydk Note Added: 0001773
2011-03-24 09:51 caseydk Status resolved => closed
2011-03-24 09:51 caseydk Fixed in Version => 2.3
+Issue History